:root, [data-bs-theme=light] {
  --bs-primary: #555F6D;
  --bs-primary-rgb: 85,95,109;
  --bs-primary-text-emphasis: #15181b;
  --bs-primary-bg-subtle: #dddfe2;
  --bs-primary-border-subtle: #bbbfc5;
  --bs-secondary: #9B8857;
  --bs-secondary-rgb: 155,136,87;
  --bs-secondary-text-emphasis: #272216;
  --bs-secondary-bg-subtle: #ebe7dd;
  --bs-secondary-border-subtle: #d7cfbc;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #9B8857;
  --bs-link-color-rgb: 155,136,87;
  --bs-link-hover-color: #746641;
  --bs-link-hover-color-rgb: 116,102,65;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #555F6D;
  --bs-btn-border-color: #555F6D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #48515d;
  --bs-btn-hover-border-color: #444c57;
  --bs-btn-focus-shadow-rgb: 170,175,182;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #444c57;
  --bs-btn-active-border-color: #404752;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #555F6D;
  --bs-btn-disabled-border-color: #555F6D;
}

.btn-outline-primary {
  --bs-btn-color: #555F6D;
  --bs-btn-border-color: #555F6D;
  --bs-btn-focus-shadow-rgb: 85,95,109;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #555F6D;
  --bs-btn-hover-border-color: #555F6D;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #555F6D;
  --bs-btn-active-border-color: #555F6D;
  --bs-btn-disabled-color: #555F6D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #555F6D;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #9B8857;
  --bs-btn-border-color: #9B8857;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #84744a;
  --bs-btn-hover-border-color: #7c6d46;
  --bs-btn-focus-shadow-rgb: 205,196,171;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7c6d46;
  --bs-btn-active-border-color: #746641;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #9B8857;
  --bs-btn-disabled-border-color: #9B8857;
}

.btn-outline-secondary {
  --bs-btn-color: #9B8857;
  --bs-btn-border-color: #9B8857;
  --bs-btn-focus-shadow-rgb: 155,136,87;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #9B8857;
  --bs-btn-hover-border-color: #9B8857;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #9B8857;
  --bs-btn-active-border-color: #9B8857;
  --bs-btn-disabled-color: #9B8857;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #9B8857;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
